DiskDisk_idArtifactUpload_from_sandbox
Upload file from sandbox to disk
Upload a file from a sandbox environment to disk storage as an artifact
Authorization
BearerAuth Authorization<token>
Project Bearer token (e.g., "Bearer sk-ac-xxxx")
In: header
Path Parameters
disk_id*string
Disk ID
Format
uuidRequest Body
application/json
Upload from sandbox request
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/api/v1/disk/497f6eca-6276-4993-bfeb-53cbbbba6f08/artifact/upload_from_sandbox" \ -H "Content-Type: application/json" \ -d '{ "file_path": "string", "sandbox_filename": "string", "sandbox_id": "string", "sandbox_path": "string" }'{
"code": 0,
"error": "string",
"msg": "string",
"data": {
"created_at": "string",
"disk_id": "string",
"filename": "string",
"meta": {},
"path": "string",
"updated_at": "string"
}
}